* {font-family: 'Montserrat', sans-serif; font-size: 1em;}

.content {
	width: 100%;
	height: 600px;
	background: #F7F9FA;
	padding: 10px 20px;
}

.contato {
	width: 100%;
	height: 600px;
}

h3 {
	font-size: 1em;
}

.field {
	width: 90%;
}

.g-recaptcha {
	width: 70%;
}

textarea {
	width: 90%;
	height: 70px;
}

.botao {
	width: 30%;
	text-align: center;
}

@media screen and (min-width: 768px) {

* {font-family: 'Montserrat', sans-serif; font-size: 0.95em;}

.content {
	width: 100%;
	height: 600px;
	background: #F7F9FA;
	padding: 10px 20px;
}

.contato {
	width: 30%;
	height: 600px;
	margin-left: 35%;
}

h3 {
	font-size: 1.8em;
	color: darkblue;
}

.field {
	width: 74%;
}

textarea {
	width: 74%;
	height: 70px;
}

.botao {
	width: 30%;
	text-align: center;
}